update-command-not-found(8)

NAME
update-command-not-found - update the command-not-found cache

SYNOPSIS
update-command-not-found [-h|--help|-n|--no-apt-file]

DESCRIPTION
update-command-not-found updates the cache (databases) for command-not-found using the files in /var/cache/apt/apt-file, which are fetched by apt-file.

OPTIONS

-h or --help
    Print the help message

-n or --no-apt-file
    Do not run apt-file update before updating the cache.

AUTHOR
command-not-found was written by Zygmunt Krynicki, update-command-not-found was written by Julian Andres Klode <jak@debian.org>

This manual page was written by Julian Andres Klode <jak@debian.org> for the Debian project, but may be used by others.